/*
#main ul {
	list-style-type:disc;
	margin-left:22px;
}
*/

#lNavi ul, #sub ul, .pNavi4 ul, .pNavi2 ul, .pNavi ul, .pNavi5 ul, .pNavi3 ul, .pNavi6 ul,
.contentsNavi ul, .p01 ul, .p02 ul,
.g02 ul, #header ul, #footer ul,
.ul_lineup ul, .ul_product101 ul,
#gNavi_de ul, #gNavi_euro ul, #gNavi_de ul, #gNavi_es ul, #gNavi_fr ul, #gNavi_it ul, #gNavi_nl ul, #gNavi_no ul, #gNavi_se ul, #pnavigation ul, #mainR ul,  #mainL ul{
	list-style:none;
	margin:0 0 0 0;
}

.productoverview ul, .ul_lineup_desc ul, ul.featurelist, ul.defLIST, .indent ul, ul.mit_bull, .indent ol, .pm ul li{
	list-style-type:disc;
	margin-left:22px;
}

ul.featurelist li.header {
	list-style-type: none;
	font-weight:bold;
	padding-top:5px;
}

ul.featurelist li.footer {
	list-style-type: none;
	font-style:italic;
	text-align:center;
	padding-top: 20px;
}

a.toplink {
  background: url("/resource/images/common/images/ico/ico_arrR02.gif") no-repeat scroll left 0.3em transparent;
  padding-left: 10px;
}